@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700,800,900&display=swap');



/* Hero section */

* {
    margin: 0;
    padding: 0;
}

#carscan_main #jrwrapper {
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 188px;
    background-size: 100%;
}

#carscan_main {
    overflow: hidden;
}

#carscan_hero_section {
    margin-top: 180px;
}

.carscan_logo {
    height: 55px;
    width: 126px;
    border-radius: 0px;
    text-align: center;
    margin: auto;
}

.hero_subtitle {
    margin: auto;
}

.hero_subtitle h5 {
    font-family: 'Raleway';
    font-size: 20px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: center;
    margin-top: 2.5rem;
}

.hero_image .carscan img {
    height: auto;
    width: 100%;
    border-radius: 0px;
    margin-top: 5rem;
}

.contact {
    padding: 6rem;
}

.contact-sub .know-more-text {
    margin-right: 5rem;
}

.contact-sub .know-more-text h5 {
    font-family: 'Raleway';
    font-size: 20px;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: 0em;
    text-align: left;

}

.contact-sub .email-text a img {
    width: 76px;
    height: 10px;
}

.contact-sub .email-text span {
    font-family: 'Raleway';
    font-size: 20px;
    font-weight: 700;
    line-height: 23px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
    vertical-align: middle;
}

.contact-sub .email-text svg {
    margin-right: 12px;
}


.contact-sub .email-text svg:hover {
    transform: translateX(8px);
	transition-duration: 0.5s;
    cursor: pointer;
}

.contact-sub .email-text span:hover {
    color: #37D76D;
    cursor: pointer;
}

.contact-sub .email-text a:hover {
    color: #37D76D;
}


@media all and (min-width: 320px) and (max-width: 424px) {
    .hero_image .carscan img {
        height: 191px;
    }

    .hero_subtitle h5 {
        padding: 3rem;
    }

    .contact {
        padding: 6rem 0;
    }

    .contact-sub {
        text-align: center;
    }

    .contact-sub .know-more-text h5 {
        text-align: center;
    }

    .contact-sub .know-more-text {
        margin-right: 0;
        margin-bottom: 3rem;
    }

    .contact .container .contact-sub {
        display: block;
        justify-content: center;
    }
}

@media all and (min-width: 425px) and (max-width: 575px) {
    .hero_image .carscan img {
        height: 208px;
    }

    .hero_subtitle h5 {
        padding: 3rem;
    }

    .contact {
        padding: 6rem 2rem;
    }

    .contact-sub {
        text-align: center;
    }

    .contact-sub .know-more-text h5 {
        text-align: center;
    }

    .contact-sub .know-more-text {
        margin-right: 0;
        margin-bottom: 3rem;
    }

    .contact .container .contact-sub {
        display: block;
        justify-content: center;
    }
}

@media all and (min-width: 576px) and (max-width: 767.98px) {
    .hero_image .carscan img {
        height: 370px;
    }

    .hero_subtitle h5 {
        padding: 3rem;
    }

    .contact .container .contact-sub {
        display: flex;
        justify-content: center;
    }
}

@media all and (min-width: 768px) and (max-width: 991.98px) {
    .hero_image .carscan img {
        height: 370px;
    }

    .hero_subtitle h5 {
        padding: 3rem 10rem;
    }

    .contact .container .contact-sub {
        display: flex;
        justify-content: center;
    }
}

@media all and (min-width: 992px) and (max-width: 1199px) {
    .hero_image .carscan img {
        height: 470px;
    }

    .hero_subtitle h5 {
        padding: 3rem 0rem;
    }

    .contact .container .contact-sub {
        display: flex;
        justify-content: center;
    }
}

@media all and (min-width: 1200px) and (max-width: 1439.98px) {
    .hero_image .carscan img {
        height: 536px;
    }

    .contact .container .contact-sub {
        display: flex;
        justify-content: center;
    }
}

@media all and (min-width: 1440px) {
    .contact .container .contact-sub {
        display: flex;
        justify-content: center;
    }
}